@font-face {
  font-family: "iconfont"; /* Project id 2764969 */
  src: url('//at.alicdn.com/t/font_2764969_mnsd6m3v3ss.woff2?t=1631521879947') format('woff2'),
       url('//at.alicdn.com/t/font_2764969_mnsd6m3v3ss.woff?t=1631521879947') format('woff'),
       url('//at.alicdn.com/t/font_2764969_mnsd6m3v3ss.ttf?t=1631521879947') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zhiding2-copy:before {
  content: "\ea39";
}

.icon-tubiao_down:before {
  content: "\e602";
}

.icon-tubiao_down1:before {
  content: "\e603";
}

.icon-zhiding2:before {
  content: "\e6df";
}

.icon-guanbi:before {
  content: "\e844";
}

.icon-icongengduo:before {
  content: "\e606";
}

.icon-weizhi:before {
  content: "\e6bf";
}

.icon-quanxian:before {
  content: "\e693";
}

.icon-quanyi:before {
  content: "\e613";
}

.icon-sucaiku:before {
  content: "\e600";
}

.icon-shangquan:before {
  content: "\e660";
}

.icon-huiyuan:before {
  content: "\e67e";
}

.icon-renwuguanli:before {
  content: "\e601";
}

.icon-huiyuan1:before {
  content: "\e675";
}

.icon-guize:before {
  content: "\e65c";
}

.icon-guize1:before {
  content: "\ea38";
}

.icon-cheliang:before {
  content: "\e650";
}

.icon-tingchechang:before {
  content: "\e61c";
}

.icon-zhifu:before {
  content: "\e605";
}

.icon-shangquan1:before {
  content: "\e725";
}

.icon-quan:before {
  content: "\e6aa";
}

